<!DOCTYPE HTML>
<html>
    <head>
        <title>CSS Introduction</title>

        <!-- External CSS -->
        <link rel="stylesheet" href="./style.css"/>

        <!-- Internal CSS -->
        
        <style>
            h1 {
                color: black !important;
            }
        </style>
       
    </head>
    <body>
           
        <nav id="top">
            <a href="#landing" class="nav-link">Zuitt</a>
            <div>
                <a href="#landing" class="nav-link">Landing</a>
                <a href="#register" class="nav-link">Register</a>
            </div>
        </nav>

        <!-- Inline Styling -->
        <h1 style="color: red; text-align: center;">Hello World!</h1>

        <section id="landing">
            
            <h2 align="center">Welcome to Zuitt!</h2>
            <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

            <img src="https://place-puppy.com/450x450">

            <ol id="bootcamp-learning-list">
                <li class="offering-item">Day classes</li>
                <li class="offering-item">Night classes</li>
                <li class="offering-item">Intro to coding events</li>
            </ol>

            <a href="#top">Back to Top</a>

        </section>

        <section id="register">

            <h2>Register</h2>
            <form>
                <label for="first-name">First Name</label>
                <input type="text" id="first-name" required autocomplete>

                <label for="last-name">Last Name</label>
                <input type="text" name="last-name" id="last-name" required autocomplete>

                <label for="email">Email</label>
                <input type="email" name="email" id="email" required autocomplete>

                <button type="submit">Apply Now</button>
            </form>

            <a href="#top">Back to Top</a>
        </section>

    </body>
</html>